<?
require dirname(__FILE__)."/common/db_mysql.class.php";
require dirname(__FILE__)."/common/function.php";
$DB = new DB_MySQL;
//Όμ²βΗλΗσΦΠsession
@session_start();
if(!isset($_SESSION['user_name'])){
	warn('ΗλΟΘ΅ΗΒΌ!',"../manage/login.php");
}
?>